Subject: Ticket Assigned - Re: Your products are on the way
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Sat, 03 Apr 2021 15:34:12 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Dear team,

My order was supposed to deliver today, and as per the request of the
delivery guy I sent the same location on his WhatsApp multiple times but he
couldn't find the location, he was speaking rude, was Also asking me to
cancel the order. later he he didn't show courtesy to attend my call. This
was not the service I expected my Landmark group.

You can check my order history, how frequently I used to order, but in
future I have to think about it.

It's really a pathetic service.

With Thanks & Regards,
Shamshuddin Ahmed Haroon
+966 570-570-040
+966 53-511-5880

On Fri, 2 Apr 2021, 12:10 am Lifestyle Shops, <[email-masked]>
wrote:

> Order number 6290950794 has been shipped.
> 
> <https://www.lifestyleshops.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Download our apps now
>  <https://itunes.apple.com/ae/app/id1161319189> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.lifestylegulf&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> iPhone <https://itunes.apple.com/ae/app/id1161319189> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.lifestylegulf&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> 
> Beauty
> <https://www.lifestyleshops.com/sa/en/department/beauty?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Home
> <https://www.lifestyleshops.com/sa/en/department/home?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Teens
> <https://www.lifestyleshops.com/sa/en/department/teens?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Offers
> <https://www.lifestyleshops.com/sa/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Clearance
> <https://www.lifestyleshops.com/sa/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Your products have been shipped.
> Hi Shamshuddin Ahmed Haroon, your order number is 6290950794
> <https://www.lifestyleshops.com/sa/en/my-account/order/6290950794?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>.
>
> The tracking number is FP0402210100042.
> <https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP0402210100042&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>
>
> Order shipping to
> *Shamshuddin Ahmed Haroon*
> 2965 - Sufyan Bin Awf Al Aziziyah Dist. Unit Number 139, Riyadh. 14513 -
> 7513
> Riyadh, Saudi Arabia
> Mobile: +966 570570040
>
> Payment Method:
> *Shamshuddin Haroon*
> xxxx xxxx xxxx 5042
>
> *Order Details* Consignment Number: 88887001010820210402
>
> Item
>
> Description
>
> Shipped Quantity
>
> <https://www.shoemartstores.com/sa/en/p/162957748?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> SHOEMART *
> * Plush Detail Slogan Print Slip-On Bedroom Slides *
> Color: Pink
> Size: 36-37
> 1
>
> <https://www.shoemartstores.com/sa/en/p/163090026?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> SHOEMART *
> * Polka Dot Slip-On Thong Slippers *
> Color: Black
> Size: 37
> 1
>
> <https://www.lifestyleshops.com/sa/en/p/162190755?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> LIFESTYLE *
> * Floral Print Gift Bag with Cord Handles - Small *
> Color: Multicolour
> 1
>
> <https://www.lifestyleshops.com/sa/en/p/162883399?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> LIFESTYLE *
> * Stone Studded Single Barrette Clip *
> Color: Multicolour
> 1
>
> <https://www.splashfashions.com/sa/en/p/163022559?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> SPLASH *
> * Floral Print Mule Slippers with Knotted Bow Accent *
> Color: Green
> Size: M
> 1
>
> <https://www.lifestyleshops.com/sa/en/p/162190753?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> LIFESTYLE *
> * Floral Print Gift Bag with Cord Handles - Small *
> Color: Multicolour
> 1
>
> <https://www.shoemartstores.com/sa/en/p/162451327?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> SHOEMART *
> * IT Textured Travel Hardcase with Retractable Handle *
> Color: Blue
> 1
>
> <https://www.lifestyleshops.com/sa/en/p/162838562?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> LIFESTYLE *
> * Alphabet Print Curved Hairbrush *
> Color: Black
> 1
>
> <https://www.splashfashions.com/sa/en/p/162966067?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> SPLASH *
> * Floral Print Night Robe with Lace Detail and Long Sleeves *
> Color: Black
> Size: 12
> 1
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/Lifestylegulf>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/lifestylegulf>
>
> Reach out in 140 characters! We are *@lifestylegulf*.
>
> *Call us on 800-111-10CP (800-1111027).*
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited
> Privacy Policy
> <https://www.lifestyleshops.com/sa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> | Terms & Conditions
> <https://www.lifestyleshops.com/sa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2346588